

.con-card{
    max-width: 60vw;
    display: flow-root;
    /* margin: 8em auto; */
    margin: 8vw auto;
    background-color: #fff;
    border: 1px solid #b9b9b9;
    padding: 1.5em;
    border-radius: 32px;
    box-shadow: 1px 1px 6px -1px rgba(0,0,0,0.47);
    -webkit-box-shadow: 1px 1px 6px -1px rgba(0,0,0,0.47);
    -moz-box-shadow: 1px 1px 6px -1px rgba(0,0,0,0.47);
}


.hlinebr{
    height: 6px;
    border:0;
    background:#000;
    width: 100%;
}

.names{
    display: flex;
    align-content: center;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    /* align-items: flex-start; */
    flex-wrap: wrap;
    margin-bottom: 2em;
}

.fa-name p{
    font-family: Mj_Dinar-Two;
    font-weight: 500;
    margin:0;
    font-size: 5vw;
}

.en-name p{
    font-family: Lato;
    font-weight: 500;
    margin:0;
    font-size: 2.9vw;
}

.logos{
    display: flex;
    align-content: center;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    /* align-items: flex-start; */
    flex-wrap: wrap;
    margin: 2em 0;
}

.rak-logo{
    padding-top: auto;
    padding-bottom: auto;
    width: 38%;
}
.rak-logo img{
    max-height: 8vw;

}

.contact-info{
    padding: 0 1em;
}

.contact-info img{
    max-height: 14vw;
    
}

.pvre-logo{
    padding-top: auto;
    padding-bottom: auto;
    width: 38%;
}

.pvre-logo img{
    max-height: 8vw;
    float: right;
    
}

.notes{
    display: flex;
    align-content: center;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    /* align-items: flex-start; */
    flex-wrap: wrap;
    margin-top: 2em;
}


.en-note p{
    font-family: Lato;
    font-weight: 500;
    margin:0;
    font-size: 1.6vw;
}
.fa-note p{
    font-family: Mj_Dinar-Two;
    font-weight: 500;
    margin:0;
    font-size: 1.45vw;
}


@media only screen and (max-width: 980px){

    .con-card{
        max-width: 75vw;
        margin: 16vw auto;
    }

    .fa-name p {
        font-size: 6vw;
    }
    .en-name p {
        font-size: 3.5vw;
    }

    .logos {
        /* display: flex;
        align-content: center;
        text-align: center;
        justify-content: center;
        align-items: center; */
        flex-direction: column;
        align-items: center;
        /* flex-wrap: wrap;
        margin: 2em 0em; */
    }
      .rak-logo{
        margin-bottom: 2em;
        width: auto;
    }
      .contact-info{
        margin-bottom: 2em;
        width: auto;
    }
    .pvre-logo{
        width: auto;
    }

    .rak-logo img{
        max-height: 16vw;
    }

    .contact-info img {
        max-height: 44vw;
    }

    .pvre-logo img{
        max-height: 16vw;
    }


    .en-note p {
        font-size: 3vw;
    }
    .fa-note p {
        font-size: 2.7vw;
    }
}